MAM
{

  Filter Properties = * RoadCourse 2005 SRGrandPrix OWChallenge 
  Attrition = 3
  TrackName =  Mid America Full 2.0
  EventName =  Mid America Full
  GrandPrixName = Mid America Full
  VenueName =  Mid America 
  Location = Omaha, Nebraska, USA
  Length = 2.23 mi/ 3.59 km
  Track Record = BMW M3, 1:44.3 
  HeadlightsRequired = true  
  Max Vehicles = 48

  GarageDepth = 2.5
  RacePitKPH = 80
  NormalPitKPH = 80
  FormationSpeedKPH = 60
  TestDaystart = 14:00
  Practice1Day = Friday
  Practice1Start = 14:00
  Practice1Duration = 120
  Practice2Day = Saturday
  Practice2Start = 10:00
  Practice2Duration = 120
  QualifyDay = Saturday
  QualifyStart = 14:00
  QualifyDuration = 120
  QualifyLaps = 100
  WarmupDay = Sunday
  WarmupStart = 11:00
  WarmupDuration = 60
  RaceDay = Sunday
  RaceStart = 14:00
  RaceLaps = 85
  RaceTime = 140
  RaceTimeScaled = 180

  SkyBlendSunAngles = (-20.5, -1.0, 11.5, 25.5)

  ShadowMinSunAngle = 15.0

  Latitude = 41        // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 0   // the direction of North in degrees (range: 0 to 359)
  RaceDate = June 26   // default date for the race

  Region = Central

  
  // Scene Lighting

  SunriseAmbientRGB = (117,114,105)
  SunriseDirectionalRGB = (235,227,205)
  SunriseFogRGB = (90,102,127)
  
  DayAmbientRGB =(137,134,125)
  DayDirectionalRGB = (235,227,205)
  DayFogRGB = (133,158,198)
  
  SunsetAmbientRGB = (107,100,77)
  SunsetDirectionalRGB = (211,189,129)
  SunsetFogRGB = (198,187,133)
  
  NightAmbientRGB = (45,47,50)
  NightDirectionalRGB = (19,20,24)
  NightFogRGB = (4,7,10)
  
  SettingsFolder = MidAmerica Full
  SettingsCopy = grip.svm
  SettingsAI = MidAmericaFull.svm

}
